@font-face {
    font-family: title;
    src: url(../font/CopperplateGothicStd-31BC.otf);
    font-display: fallback;
}
body{
  font-family: 'Raleway', sans-serif;
}
.bg{
  /*background-image: url(../images/bg_02.gif);*/
  background-color: #EAE8E1;
  /*height: 200vh;*/
  /*min-height: calc(100vh - 100px);*/
}
.retro_scroll{
  width: 100%;
  height: 100vh;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99
}
.container{
  min-height: 100vh;
}
.cont_index{
  position: relative;
  width: 100%;
  min-height: calc(100vh - 100px)
}
/*#linea_centrale{
  width: 2px;
  height: 100%;
  position: fixed;
  z-index: 0;
  top: 80px;
  left: calc(50% - 1px)
}*/
#linea_centrale{
  width: 50%;
  height: 100%;
  position: fixed;
  z-index: -1;
  top: 80px;
  left: 2px;
  border-right-color: #d20a52 !important  ;
  border-right: 3px;
  border-right-style: dotted;
  transition-delay: 5s;
  transition: all 1s ease-out;
}
#linea_centrale2{
  height: 110%;
  position: absolute;
  z-index: -1;
  top: -30px;
  left: 2px;
  border-right-color: #d20a52 !important  ;
  border-right: 3px;
  border-right-style: dotted;
  transition-delay: 5s;
  transition: all 1s ease-out;
}
.foglia{
  position: absolute;
  width: 100%;
  height: 150px;
  transition: all 1s ease-out;
  left: 0;
  background-color: #eae8e1;
  bottom: -40px;
  cursor: pointer;
}
.animaFoglia{

  animation-name: animaFoglia;
  animation-duration: 2s;
}
@keyframes animaFoglia {
    0%   {height: 150px;}
    75%  {height: 80px;}
    100% {height: 150px;}
}
.foglia>img{
  width: 40px;
  background-color: #eae8e1;
  margin-top: 10px
}
/* .foglia.in{
  opacity: 1;
  transform: translateY(0px);
} */
.pulsante{
  background-color: #534B52;
  font-family: title;
  color: white;
  height: 50px;
  position: relative;
  padding: 0;
  font-size: 18px;
  text-align: center;
  overflow: hidden;
  z-index: 90;
}
.pulsante::before {
	content: attr(data-text);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #d20a52;
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
}
.pulsante > span {
	display: block;
}
.pulsante::before,
.pulsante > span {
  padding: 13px;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	-webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
	transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
}
.pulsante:hover::before {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.pulsante:hover{
  cursor: pointer;
}
.pulsante:hover > span {
	-webkit-transform: translate3d(0, 100%, 0);
	transform: translate3d(0, 100%, 0);
}
/* login */
.box_login{
  height: 70vh;
  margin-top: 5vh;
  border-radius: 3px;
  border: solid 8px #d20a52;
}
.back2{
  color: #d20a52;
  font-family: 'Raleway', sans-serif;;
  margin-top: 10px;
}
.back2 h4{
  padding-top: 20px
}
.back2:hover{
  font-weight: 900;
  color: #d20a52;
  text-decoration: none;

}
.box_login img{
  width: 150px;
  margin-bottom: 20px;
  margin-top: 30px;
}
.box_login button{
  border: none;
  width: 140px;
  margin-left: calc(50% - 70px);
  margin-top: 15px;
}
/* index */
.f1 .pulsante{
  width: 180px;
  margin-top: 100px;
  margin-left: calc(50% - 90px);
}
.f2 .pulsante{
  width: 230px;
  margin-top: 70px;
  margin-left: calc(50% - 115px);
}
.f3 .pulsante{
  width: 280px;
  margin-top: 70px;
  margin-left: calc(50% - 140px);
}
#loading{
  position: absolute;
  background-color: white;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 199;
}
#loading img{
  width: 6%;
  left: 47%;
  top: 40%;
  position: fixed;
}
.social{
  position: fixed;
  bottom: 10px;
  left: 10px;
  width: 100%;
  z-index: 99;
  display: flex;
  justify-content: space-between;
}
#sovvenzioni{
  padding-right: 30px;
}
.social a{
  color: #d20a52;
}
.social a:hover{
  color: #a9003d;
}
.social i{
  font-size: 22px;
  padding: 5px;
}
/*header*/
.cont_header{
  overflow: hidden;
}
.header{
  width: 100%;
  height: 88vh;
  position: absolute;
  top: -100%;
  left: 0;
  padding: 0;
  z-index: 101;
  margin: 0;
  background-size: cover;
}
.webp .header{
  background-image: url(../images/boccondivino-vestone-food-bar.webp);
}
.no-webp .header{
  background-image: url(../images/boccondivino-vestone-food-bar.jpg);
}
.display_none{
  display: none;
}
.header>div{
  position: relative;
  width: 100%;
  height: 50vh;
  margin-top: 35vh;
  opacity: 0;
}
.header img{
  width: 150px;
}
.header h1{
  color: white;
  font-family: title;
  font-size: 25px;
  text-align: center;
  margin-top: 20px;
  text-shadow: 1px 1px black;
}
.scroll_p{
  position: absolute;
  bottom: 10px;
  left: 0;
  width: 100%;
  color: white;
  font-family: title;
  text-align: center;
  letter-spacing: 20px;
  cursor: pointer;
}
/*header mobile*/
.cont_header{
  overflow: hidden;
}
.header_mobile{

  width: 100%;
  height: 80vh;
  padding: 0;
  z-index: 99;
  margin: 80px 0;
  background-size: cover;
}
.webp .header_mobile{
    background-image: url(../images/boccondivino-vestone-food-bar.webp);
}
.no-webp .header_mobile{
    background-image: url(../images/boccondivino-vestone-food-bar.jpg);
}
.header_mobile>div{
  position: relative;
  width: 100%;
  height: 50vh;
  padding-top: 35vh;
  opacity: 0;
  z-index: 99;
}
.header_mobile img{
  width: 150px;
}
.header_mobile h1{
  color: white;
  font-family: title;
  font-size: 25px;
  text-align: center;
  margin-top: 20px;
  text-shadow: 1px 1px black;
}
/*navbar*/
.navbar{
  z-index: 100;
  background-color: #EAE8E1;
  height: 115px;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  -webkit-box-shadow: 0px 10px 20px -9px rgba(130,106,94,1);
  -moz-box-shadow: 0px 10px 20px -9px rgba(130,106,94,1);
  box-shadow: 0px 10px 20px -9px rgba(130,106,94,1);
}
.nav{
  width: 100%;
}
.info-nav{
  width: 100%;
  height: 35px;
  margin: 0;
  background-color: #534b52;
  color: white;
  text-align: center;
  padding: 8px;
}
.info-nav>div i, .info-nav>div p{
  display: inline-block;
}
.info-nav i{
  margin-left: 8px;
  margin-right: 8px;

}
.navbar .nav li{
  width: 20%;
  padding-top: 15px;
  overflow: hidden;
}
.navbar .nav li a{
  font-family: title;
  text-align: center;
  font-size: 18px;
  overflow: hidden;
  color: #1a1a1a;
}
.lista:hover span{
  color: #EAE8E1;
  -webkit-transition: width 0.5s;
  transition-delay: 1s;
	transition: width 0.5s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

.lista::after {
	content: '';
	position: absolute;
	height: 60%;
	width: 80%;
	top: 20%;
	right: 10%;
	z-index: -1;
	background: #242424;
	-webkit-transform: translate3d(113%,0,0);
	transform: translate3d(113%,0,0);
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}
.lista.active {
    color: #d20a52 !important;
    font-weight: bold;
}
.lista:hover::after {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.lista span {
	display: block;
	position: relative;
}
.homeL{
  display: none;
}
/*
.lista span::before {
	content: attr(data-letters);
	position: absolute;
	color: #EAE8E1;
  text-align: center;
	left: 0;
	overflow: hidden;
	white-space: nowrap;
	width: 0%;
	-webkit-transition: width 0.5s;
	transition: width 0.5s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}*/

.lista:hover span::before {
	width: 100%;
}
.logo_m{
  margin-top: -33px !important;
}
.logo_menu{
  width: 80px;
}
/*fascia1*/
.f1{
  opacity: 0;
  transform: translateY(50px);
  transition-delay: 5s;
  transition: all 1s ease-out;
  z-index: 80;
  min-height: 600px;
  clear: both;
  position: relative;
}
.f1.fade-in{
opacity: 1;
transform: translateY(0px);
}
.f1_img{
  position: absolute;
  top: -13px;
  right: 0;
}
.cerchietto{
  position: relative;
  margin-top: 137px;
  width: 26px;
  height: 26px;
  border-radius: 100%;
  background-color: #d20a52;
  margin-left: calc(50% - 13px);
  z-index: 90;
}
.f1 .cerchietto{
  margin-top: 25vh;
}
.f1 h2{
  font-family: title;
  color: #d20a52;
  font-size: 55px;
  margin-top: 20px;
  margin-left: -80px;
  line-height: 45px;
}
.testo_f1{
  font-family: 'Raleway', sans-serif;;
  color: #1a1a1a;
  font-size: 18px;
  margin-left: 10px;
  margin-top: 30px;
}
.f1-2{
  height: 30px;
  width: 100%;
  position: relative;
}
.rombo{
  position: relative;
  margin-top: 130px;
  width: 24px;
  height: 24px;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  background-color: #d20a52;
  margin-left: calc(50% - 12px);
  z-index: 80;
}
/*fascia2*/
.f2{
  margin-top: 100px;
  opacity: 0;
  transform: translateY(50px);
  transition: all 1.5s ease-out;
  z-index: 80;
  min-height: 820px;
  position: relative;
  width: 100%;
}
.f2.fade-in{
opacity: 1;
transform: translateY(0px);
}
.f2 h2{
  font-family: title;
  color: #d20a52;
  font-size: 55px;
  text-align: center;
  letter-spacing: 20px;
  z-index: 85;
  background-color: #EAE8E1;
}
.f2 h2 span{
  letter-spacing: 0px;
}
.f2 img{
  width: 80%;
  margin-top: -20px;
  margin-left: 10%;
  z-index: 84;
}
.f2 .pulsante{
  width: 230px;
  margin-top: 70px;
  margin-left: calc(50% - 115px);
}
.testo_f2{
  font-family: 'Raleway', sans-serif;;
  color: #1a1a1a;
  font-size: 18px;
  margin-left: 10px;
  margin-top: 30px;
  background-color: #EAE8E1;
}
.text-sx{
  text-align: right;
  padding-right: 30px;
}
.text-dx{
  padding-left: 30px;
}
.f2-3{
  width: 100%;
  height: 20px;
  margin-top: 150px;
  position: relative;
}
.f2-3 .cerchietto:nth-child(1){
  margin-top: 110px;
  width: 20px;
  margin-left:calc(50% - 10px);
  height: 20px;
}
.f2-3 .cerchietto:nth-child(2){
  margin-top: 4px;
}
/*fascia3*/
.f3{
 clear: both;
 margin-top: 220px;
 min-height: 760px;
 opacity: 0;
 transform: translateY(50px);
 transition: all 1.5s ease-out;
}
.f3 .col-md-6>div{
  overflow: hidden;
  cursor: pointer;
}
.f3 .col-md-6>div:after{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  color: white;
  font-family: title;
  text-align: center;
  padding-top: 70%;
  font-size: 25px;
  background-color: #d20a524a;
  z-index: 80;
  transform: translateY(-100%);
  transition: all 0.5s ease-out;
}
.f3 .col-md-6>.img1:after{
  content: 'Bauletti';
}
.f3 .col-md-6>.img2:after{
  content: 'Biscotti';
}
.f3 .col-md-6>.img3:after{
  content: 'Panettoni';
}
.f3 .col-md-6>.img4:after{
  content: 'Pane';
}
.f3 .col-md-6>.img5:after{
  padding-top: 50%;
  content: 'Focacce'
}
.f3 .col-md-6>.img6:after{
  content: 'Colombe';
}
.f3 .col-md-6>.img7:after{
  content: 'Pizze';
}
.f3 .col-md-6>div:hover:after{
  transform: translateY(0);
}
.f3 .img1 img, .f3 .img2 img, .f3 .img3 img, .f3 .img4 img, .f3 .img6 img, .f3 .img7 img{
  width: 100%
}
.f3 .img5 img{
  height: 100%
}
.f3 .img1{
  position: absolute;
  top: 0;
  right: 10px;
  width: 230px;
}
.f3 .img2{
  position: absolute;
  top: 240px;
  right: 10px;
  width: 230px;
}
.f3 .img3{
  position: absolute;
  top: 480px;
  right: 10px;
  width: 230px;
}
.f3 .img4{
  position: absolute;
  top: 150px;
  right: 250px;
  width: 350px;
}
.f3 h2{
  font-family: title;
  color: #d20a52;
  font-size: 55px;
  margin-top: -100px;
  z-index: 85;
  background-color: #EAE8E1;
}
.f3 .img5{
  position: absolute;
  top: 100px;;
  left: 10px;
  height: 280px;
}
.f3 .img6{
  position: absolute;
  top: 390px;
  left: 10px;
  width: 230px;
}
.f3 .img7{
  position: absolute;
  top: 630px;
  left: 10px;
  width: 230px;
}
.testo_f3{
  font-family: 'Raleway', sans-serif;;
  color: #1a1a1a;
  font-size: 17px;
  margin-left: 240px;
  margin-top: 350px;
  background-color: #EAE8E1;
}
.f3-4{
  width: 100%;
  height: 110px;
  margin-top: 360px;
  position: relative;
  z-index: 1;
}
.f3-4 .cerchietto{
  margin-top: 70px;
}
.f3.fade-in{
opacity: 1;
transform: translateY(0px);
}

/*fascia4*/
.f4{
  margin-bottom: 200px;
  min-height: 600px;
  opacity: 0;
  transform: translateY(50px);
  transition: all 1.5s ease-out;
  z-index: 80;
  width: 100%;
}
.f4.fade-in{
opacity: 1;
transform: translateY(0px);
}
.f4 h2{
  font-family: title;
  color: #d20a52;
  font-size: 55px;
  text-align: center;
  letter-spacing: 20px;
  z-index: 85;
  background-color: #EAE8E1;
}
.f4 p{
  font-family: 'Raleway', sans-serif;;
  color: white;
  font-size: 19px;
  text-align: center;
  z-index: 90;
}
.f4 h4{
  font-family: title;
  color: white;
  text-align: center;
  letter-spacing: 10px;
  padding-top: 50px;
}
.f4 .recensioni{
  background-color: black;
  position: relative;
  width: 100%;
  height: 70vh;
  padding: 20%;
}
.f4 .bcg_recensioni{
  position: absolute;
  opacity: 0.4;
  z-index: 1;
  top: 0;
  left: 0;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 100%;
  height: 100%
}
.webp .f4 .bcg_recensioni{
  background-image: url(../images/recensioni.webp);
}
.no-webp .f4 .bcg_recensioni{
  background-image: url(../images/recensioni.jpg);
}
.f4 .content_recensioni{
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
}
.f4 .content_recensioni p{

  padding: 15% 15% 5% 15%;
}
/* carousel */
.carousel {
  position: relative;
}

.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.carousel-item {
  position: relative;
  display: none;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  transition: -webkit-transform 0.6s ease;
  transition: transform 0.6s ease;
  transition: transform 0.6s ease, -webkit-transform 0.6s ease;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-perspective: 1000px;
  perspective: 1000px;
}

.carousel-item.active,
.carousel-item-next,
.carousel-item-prev {
  display: block;
}

.carousel-item-next,
.carousel-item-prev {
  position: absolute;
  top: 0;
}

.carousel-item-next.carousel-item-left,
.carousel-item-prev.carousel-item-right {
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

@supports ((-webkit-transform-style: preserve-3d) or (transform-style: preserve-3d)) {
  .carousel-item-next.carousel-item-left,
  .carousel-item-prev.carousel-item-right {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.carousel-item-next,
.active.carousel-item-right {
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
}

@supports ((-webkit-transform-style: preserve-3d) or (transform-style: preserve-3d)) {
  .carousel-item-next,
  .active.carousel-item-right {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
}

.carousel-item-prev,
.active.carousel-item-left {
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
}

@supports ((-webkit-transform-style: preserve-3d) or (transform-style: preserve-3d)) {
  .carousel-item-prev,
  .active.carousel-item-left {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}

.carousel-control-prev,
.carousel-control-next {
  position: absolute;
  top: 0;
  bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 15%;
  height: 100%;
  color: #fff;
  text-align: center;
}

.carousel-control-prev-icon:hover, .carousel-control-prev-icon:focus,
.carousel-control-next-icon:hover,
.carousel-control-next-icon:focus {
  color: #fff;
  text-decoration: none;
  outline: 0;
  opacity: 0.9;
  cursor: pointer;
}

.carousel-control-prev {
  left: 0;
}

.carousel-control-next {
  right: 0;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  z-index: 99;
  opacity: 0.5;
  display: inline-block;
  width: 25px;
  height: 25px;
  background: transparent no-repeat center center;
  background-size: 100%;
  margin-top: 50%;
}

.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}

.carousel-control-next-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}

.carousel-indicators {
  position: absolute;
  right: 0;
  bottom: 60px;
  left: 0;
  z-index: 15;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-left: 0;
  margin-right: 15%;
  width: 70%;
  margin-left: 15%;
  list-style: none;
}

.carousel-indicators li {
  position: relative;
  -webkit-box-flex: 0;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  width: 30px;
  height: 3px;
  margin-right: 3px;
  margin-left: 3px;
  text-indent: -999px;
  background-color: rgba(255, 255, 255, 0.5);
}

.carousel-indicators li::before {
  position: absolute;
  top: -10px;
  left: 0;
  display: inline-block;
  width: 100%;
  height: 10px;
  content: "";
}

.carousel-indicators li::after {
  position: absolute;
  bottom: -10px;
  left: 0;
  display: inline-block;
  width: 100%;
  height: 10px;
  content: "";
}

.carousel-indicators .active {
  background-color: #fff;
}

.carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 20px;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
}
.carousel-item{
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.carousel-item img{
  width: 100%;
  z-index: 1
}
.header-home .carousel .container{
  z-index: 99;
  margin-top: -90vh;
}

/* menu */
.menu{
  position: relative;
  width: 100%;
  margin-top: 10px;
  min-height: calc(100vh - 100px)
}
.menu .container{
  position: relative;
  margin-top: 40px;
  transform: translateY(50px);
  transition-delay: 5s;
  transition: all 0.5s ease-out;
  opacity: 0
}
.menu .container.fade-in{
  opacity: 1;
  transform: translateY(0px);
}
.menu h1{
  font-family: title;
  color: #d20a52;
  font-size: 40px;
  background-color: #EAE8E1;
  margin-top: 90px;
  text-align: center;
  line-height: 45px;
}
.nav_menu{
  background-color: #EAE8E1;
  text-align: center;
  width: 100%;
  font-family: title;
  font-size: 22px;
  margin-top: 20px;
}
.nav_menu a{
  color:  #534B52;
}
.nav_menu a:hover{
  opacity: 0.7;
  text-decoration: none;
}
.icona_menu{
  width: 80px;
  margin-left: calc(50% - 40px);
  margin-top: 100px;
  margin-bottom: 40px;
}
.fuoriMenu{
  position: fixed;
  bottom: 20px;
  right: 50px;

  text-align: center;
  font-family: title;
  z-index: 100;
  cursor: pointer;
}
.orario{
  z-index: 98;
  width: 500px;
  text-align: center;
  margin-left: calc(50% - 250px);
  margin-top: 150px;
}
.orario p:nth-child(2){
  font-family: title;
  background-color: #EAE8E1;
  font-size: 18px;
}
.orario>div{
  background-color: #EAE8E1;
  width: 100%;
  height: 180px;
  display: none;
}
.orario i{
  margin-bottom: 30px;
  background-color: #EAE8E1;
  cursor: pointer;
  color: #d20a52;
}
.orario textarea{
  width: 100%;
}
.orario button{
  margin-top: 10px;
  z-index: 119;
  bottom: 0;
  background-color: #534B52;
color: white;
border: none;
border-radius: 100%;
}
.orario img{
  width: 70px;
}
.fuoriMenu img{
  width: 70px;
}
.fuoriMenu p{
  background-color:#EAE8E1;
}
.blur{
  -webkit-filter: blur(2px);
  filter: blur(2px);
}
#upMenu{
    animation-name: upMenu;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    margin-bottom: -15px;
}
@keyframes upMenu {
    0%   {transform: translateY(-1px);}
    100% {transform: translateY(5px);}
}
.contBox_fuoriMenu{
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  z-index: 999;
  background-color: #0000005c;
  display: none;
}
.box_fuoriMenu{
  position: absolute;
  width: 60%;
  left: 20%;
  height: 70vh;
  top: 15vh;
  overflow-y: scroll;
  border-top-left-radius: 23px;
  border-bottom-left-radius: 23px;

  background-color: #EAE8E1;
}
.box_fuoriMenu .fascia_rosa{
  position: absolute;
  top: 0;
  left: 0;
  text-align: center;
  height: 100vh;
  width: 8%;
  background-color:  #d20a52;
}

.box_fuoriMenu .fascia_rosa img{
  width: 80%;
  position: absolute;
  bottom: 20px;
  left: 10%
}
.box_fuoriMenu .exitMenu{
  background-color:  #534B52;
  width: 40px;
  height: 40px;
  border-radius: 100%;
  float: left;
  margin: 20px;
  text-align: center;
}

.box_fuoriMenu #close{
  font-family: title;
  color:#EAE8E1;
  font-size: 30px;
  cursor: pointer;
  margin: -2px 0px;
  z-index: 99;
}
.box_fuoriMenu ul li{
  list-style: none;
  padding-bottom: 5px;
  padding-top: 0;
  font-family: 'Raleway', sans-serif;;
  font-size: 20px;
  margin-left: 15%;
}
.box_fuoriMenu ul .prezzo1{
  width: 10%;
  float: left;
  display: inline-block;
  text-align: right;
}
.box_fuoriMenu ul .desc1{
  margin-left: 15%;
  width: 70%;
  clear: both;
  padding-bottom: 25px;
}
.box_fuoriMenu ul .nome1{
  width: 50%;
    float: left;
    display: inline-block;
    font-weight: 600;
}
.box_fuoriMenu ul .nome1::before {
  content: "■";
  color:#d20a52;
  display: inline-block;
  width: 1em;
  margin-left: -1em
}
.box_fuoriMenu h2{
  font-family: title;
  color: #d20a52;
  font-size: 35px;
  background-color: #EAE8E1;
  margin-top: 16px;
  margin-bottom: 30px;
  margin-left: 12%;
  line-height: 45px;
}
.box_fuoriMenu::-webkit-scrollbar {
    width: 1em;

}

.box_fuoriMenu::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0);
}

.box_fuoriMenu::-webkit-scrollbar-thumb {
  background-color: #d20a52;
  outline: 1px solid #d20a52;
  border-radius: 20px;
}
.menu_title{
  background-color: #534B52;
  color: white;
  font-family: title;
  width: 560px;
  height: 35px;
  margin-top: 30px;
  margin-left: calc(50% - 280px);
  letter-spacing: 10px;
  font-size: 33px;
  text-align: center;
}
.menu_title span{
  letter-spacing: 0px;
}
.elenco_menu{
  background-color:  #EAE8E1;
  margin-top: 30px
}
.elenco_menu li{
  list-style: none;
  font-family: 'Raleway', sans-serif;;
  font-size: 20px;
  background-color: #EAE8E1;
}
.elenco_menu .col-xs-8{
  font-weight: 600;
  color: #534b52;
  z-index: 110;
}
.elenco_menu .col-xs-4{
  z-index: 110;
}
.elenco_menu .prezzo{
  text-align: right;
}
.elenco_menu .descrizione{
   font-size: 16px;
   font-weight: 300;
   padding-left: 30px
}
.rimuoviPiatto{
  margin-left: -30px;
}
.modMenu button{
  background-color: #534B52;
  color: white;
  border: none;
  border-radius: 100%;
}
.modMenu .col-md-1 button{
  margin-left: 30px
}
.logout{
  background-color: #d20a52;
  font-family: title;
  color: white;
  width: 150px;
  margin-left: calc(50% - 75px);
  margin-top: 25px;
  border: none;
  font-size: 18px;
}

/* Prodotti */
.cont_prod .prodotti{
  -webkit-box-shadow: 0px 2px 12px -2px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 2px 12px -2px rgba(0,0,0,0.75);
  box-shadow: 0px 2px 12px -2px rgba(0,0,0,0.75);
  padding: 0;
  overflow: hidden;
  background-color: #EAE8E1;
  margin-top: -12px;
}
.prodotti>.col-md-6{
  min-height: 80vh;
}
.prodotti>.col-md-6 p{
  padding: 0 50px;
}
.prodotti>.col-md-6 .icona_menu{
  margin-top: 80px;
  margin-bottom: 20px;
}
.briciole{
  position: absolute;
  top: 20px;
  left: 20px;
  z-index: 99;
  text-transform: uppercase;
  font-family: title;
  color: #1a1a1a88;
}
.briciole a{
  color: #1a1a1a;
  opacity: 0.5;
}
.briciole a:nth-last-child(1){
  opacity: 1;
}
.img_prod1{
  position: absolute;
  top: 0;
  left: -20px;
  width: 100%;
  height: 100%;
  z-index: 89;
  opacity: 0;
  display: none;
  background-repeat: no-repeat;
  background-size: cover;
}
.webp .img_prod1{
background-image: url(../images/boccondivino_8.webp);
}
.no-webp .img_prod1{
background-image: url(../images/boccondivino_8.jpg);
}
.img_prod2{
  position: absolute;
  top: 0;
  right: -20px;
  width: 100%;
  height: 100%;
  z-index: 89;
  opacity: 0;
  display: none;
  background-repeat: no-repeat;
  background-size: cover;
}
.webp .img_prod2{
  background-image: url(../images/mieli-thun.webp);
}
.no-webp .img_prod2{
  background-image: url(../images/mieli-thun.jpg);
}
.cont_prod .cerchietto{
  margin-top: 0;
}
.cont_prod .prodotti .f0{
  min-height: 40vh;
  color: black;
}
.cont_prod .prodotti .f0:hover{
  text-decoration: none;
  opacity: 0.9;
}

/* prodotti casa */
.cont_prod{
  position: relative;
  width: 100%;
  margin-top: 140px;
  min-height: calc(100vh - 100px)
}
.cont_prod h1{
  font-family: title;
    color: #d20a52;
    font-size: 40px;
    text-align: center;
    background-color: #EAE8E1;
    line-height: 40px;
}
.cont_prod .pulsante:hover{
  color: white;
  text-decoration: none;
}
.cont_prod .f0{
  min-height: 600px;
  margin-top: 20px;
}
.cont_prod .f0 p{
  font-size: 18px;
  margin-top: 20px
}
.cont_prod .icona_menu{
  margin-top: 40px;
}
.cont_prod .f1 .pulsante{
  width: 340px;
  margin-top: 70px;
  margin-left: calc(50% - 170px);
}
.cont_prod .f1_img img{
  width: 100%;
}
.cont_prod .f3{
  min-height: 670px
}
.cont_prod .f3 img{
  width: 100%
}
.cont_prod .f3 .col-md-5:nth-child(2){
  margin-top: 180px;
  text-align: right;
}
.cont_prod .f3 .col-md-7:nth-child(3){
  margin-top: -11px;
}
.cont_prod .f2-3{
  margin-top: 0
}
.testo-dx{
  text-align: right;
}
.cont_prod .f4{
  margin-top: 100px;
  opacity: 0;
  transform: translateY(50px);
  transition: all 1.5s ease-out;
  z-index: 80;
  min-height: 800px;
  position: relative;
  width: 100%;
}
.cont_prod .f4.fade-in{
opacity: 1;
transform: translateY(0px);
}
.cont_prod .f4 h2{
  font-family: title;
  color: #d20a52;
  font-size: 55px;
  text-align: center;
  letter-spacing: 20px;
  z-index: 85;
  background-color: #EAE8E1;
}
.cont_prod .f4 h2 span{
  letter-spacing: 0px;
}
.cont_prod .f4 img{
  width: 80%;
  margin-top: -20px;
  margin-left: 10%;
  z-index: 84;
}
.cont_prod .f4 .pulsante{
  width: 230px;
  margin-top: 70px;
  margin-left: calc(50% - 115px);
}
.cont_prod .f5 .pulsante{
  width: 280px;
  margin-bottom: 90px;
  margin-top: 30px;
  margin-left: calc(50% - 140px);
}
.cont_prod .f4 p{
  color: #1a1a1a
}
.cont_prod .f5{
  min-height: 900px;
  margin-top: 150px;
  opacity: 0;
  transform: translateY(50px);
  transition: all 1.5s ease-out;
}
.cont_prod .f5.fade-in{
opacity: 1;
transform: translateY(0px);
}
.cont_prod .f5 h2{
  font-family: title;
  color: #d20a52;
  margin-bottom: 30px;
  font-size: 55px;
  text-align: center;
  letter-spacing: 20px;
  z-index: 85;
  background-color: #EAE8E1;
}
.cont_prod .f5 h2 span{
  letter-spacing: 0px;
}
.testo_f5{
  font-family: 'Raleway', sans-serif;;
  color: #1a1a1a;
  font-size: 18px;
  margin-top: 30px;
  background-color: #EAE8E1;
}
/* prodotti esterni */
.cd-slider-wrapper {
  position: relative;
  height:calc(95vh - 90px);
  padding: 10px;
}
@media only screen and (min-width: 900px) {
  .cd-slider-wrapper {
    padding: 0;
  }
}
.prod_ex .container{
  margin-top: 90px;
  position: relative;
  min-height: 80vh;
}
.prod_ex .cerchietto{
  margin-top: 60px;
}
.cd-slider {
  position: absolute;
  z-index: 1;
  height: 100%;
  top: -13px;
  -webkit-box-shadow: 0px 2px 12px -2px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 2px 12px -2px rgba(0,0,0,0.75);
  box-shadow: 0px 2px 12px -2px rgba(0,0,0,0.75);
  left: 0;
  width: 100%;
  overflow: hidden;
}
.cd-slider li {
  position: absolute;
  left: 0;
  height: 100%;
  width: 100%;
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
  -webkit-transition: -webkit-transform 0.6s;
  -moz-transition: -moz-transform 0.6s;
  transition: transform 0.6s;
}
.cd-slider li.is-visible {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
.cd-slider .cd-half-block {
  height: 50%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100%;
}
.cd-slider .image{
  overflow: hidden;
}
.cd-slider .image img{
  MIN-width: 100%;
  height:calc(95vh - 90px);
  object-fit: cover;
}
.cd-slider .content {
  padding: 30px;
  color: black;
  background-color: #eae8e1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.cd-slider .content h2{
  font-family: title;
  color: #d20a52;
  font-size: 35px;
  line-height: 40px;
}
.cd-slider .light-bg {
  color: rgba(0, 0, 0, 0.6);
}
.cd-slider li:nth-of-type(2) .content {

}
.cd-slider li:nth-of-type(3) .content {

}
@media only screen and (min-width: 768px) {
  .cit{
    padding-top: 50vh;
  }
}
.cd-slider h2 {
  font-size: 1.9rem;
  margin-bottom: .4em;
}
.cd-slider p {
  font-size: 1.3rem;
  margin-bottom:30px;
}
.cd-slider h2, .cd-slider p {
  line-height: 1.5;
}
.cd-slider .pulsante{
  margin-left: 0;
}
@media only screen and (min-width: 900px) {
  .cd-slider li {
    pointer-events: none;
    z-index: 1;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: z-index 0s 0.6s;
    -moz-transition: z-index 0s 0.6s;
    transition: z-index 0s 0.6s;
  }
  .cd-slider li.is-visible {
    pointer-events: auto;
    z-index: 3;
    -webkit-transition: z-index 0s 0s;
    -moz-transition: z-index 0s 0s;
    transition: z-index 0s 0s;
  }
  .cd-slider li.is-visible.covered {
    /* list item still there, but covered by the list item entering the viewport (.is-visible) */
    z-index: 2;
  }
  .cd-slider .cd-half-block {
    height: 100%;
    width: 50%;
    float: right;
  }
  .cd-slider .cd-half-block.content {
    -webkit-transform: translateX(200%);
    -moz-transform: translateX(200%);
    -ms-transform: translateX(200%);
    -o-transform: translateX(200%);
    transform: translateX(200%);
    -webkit-transition: -webkit-transform 0.6s 0s ease-in-out;
    -moz-transition: -moz-transform 0.6s 0s ease-in-out;
    transition: transform 0.6s 0s ease-in-out;
  }
  .cd-slider .cd-half-block.image {
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: -webkit-transform 0s 0.3s;
    -moz-transition: -moz-transform 0s 0.3s;
    transition: transform 0s 0.3s;
  }
  .cd-slider li.is-visible .cd-half-block.content,
  .cd-slider li.is-visible .cd-half-block.image {
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
  }
  .cd-slider li.is-visible .cd-half-block.content {
    -webkit-transition: -webkit-transform 0.6s 0s ease-in-out;
    -moz-transition: -moz-transform 0.6s 0s ease-in-out;
    transition: transform 0.6s 0s ease-in-out;
  }
  .cd-slider .content {
    /* vertically align its content */
    display: table;
    padding: 0 40px;
  }
  .cd-slider .content > div {
    /* vertically align <div> inside div.content */
    display: table-cell;
    vertical-align: middle;
  }
  .cd-slider p {
    font-size: 1.5rem;
  }
  .cd-slider h2, .cd-slider p {
    line-height: 2;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-slider .content {
    padding: 0 90px;
  }
  .cd-slider h2 {
    font-weight: 300;
  }
}

/* --------------------------------

Slider Navigation

-------------------------------- */
.cd-slider-navigation {
  position: absolute;
  z-index: 3;
  left: 50%;
  right: auto;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: 20px;
}
.cd-slider-navigation li {
  display: inline-block;
  margin: 0 .25em;
}
.cd-slider-navigation li.selected a {
  background-color: #ffffff;
}
.cd-slider-navigation a {
  display: block;
  height: 8px;
  width: 8px;
  border-radius: 50%;
  color: transparent;
  /* image replacement */
  white-space: nowrap;
  text-indent: 100%;
  overflow: hidden;
  border: 1px solid #ffffff;
}
@media only screen and (min-width: 900px) {
  .cd-slider-navigation {
    padding: 0.2em 0.8em;
    border-radius: 10px;
    background-color: rgb(210, 10, 82);
    /* fixes a bug on Firefox with ul.cd-slider-navigation z-index */
    -webkit-transform: translateZ(2px) translateX(-50%);
    -moz-transform: translateZ(2px) translateX(-50%);
    -ms-transform: translateZ(2px) translateX(-50%);
    -o-transform: translateZ(2px) translateX(-50%);
    transform: translateZ(2px) translateX(-50%);
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
  }
  .cd-slider-navigation.slider-animating {
    /* fixes a bug on Firefox with ul.cd-slider-navigation z-index */
    -webkit-transform: translateX(-50%) scale(1);
    -moz-transform: translateX(-50%) scale(1);
    -ms-transform: translateX(-50%) scale(1);
    -o-transform: translateX(-50%) scale(1);
    transform: translateX(-50%) scale(1);
  }
  .cd-slider-navigation a {
    height: 28px;
    width: 35px;
    text-align: center;
    line-height: 31px;
    text-align: center;
    text-indent: 0;
    border: none;
    font-family: title;
    border-radius: 0;
    color: #ffffff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  .cd-slider-navigation li.selected a {
    background-color: transparent;
    text-decoration: underline;
  }
}
.codrops-demos a.active{
  opacity: 1;
  color: #69606b;
  border-bottom: 3px solid #69606b;
}
/* Gallery */
.gallery{
  position: relative;
  width: 100%;
  min-height: calc(100vh - 100px);
}
.gallery .container{
  position: relative;
  margin-top: 40px;
  transform: translateY(50px);
  transition-delay: 5s;
  transition: all 0.5s ease-out;
  opacity: 0
}
.gallery .container.fade-in{
  opacity: 1;
  transform: translateY(0px);
}
.cont-gallery h1{
  font-family: title;
  color: #d20a52;
  font-size: 45px;
  text-align: center;
  margin: 140px 0 0 0;
  background-color: #EAE8E1;
  line-height: 45px;
}
.cont-gallery .menu_title{
  margin: 50px auto;
}
.g1-2{
  width: 100%;
  height: 70px;
  margin-top: 120px;
  position: relative;
}
.g1-2 .cerchietto:nth-child(1) {
    margin-top: 0;
    width: 20px;
    margin-left: calc(50% - 10px);
    height: 20px;
}
.g1-2 .cerchietto {
  margin-top: 4px;
}
/* contatti */
.contatti{
  position: relative;
  width: 100%;
  margin-top: 71px;
  height: calc(100vh - 71px)
}
.contatti .cerchietto{
  margin-top: 20px;
}
.contatti .container{
  position: relative;
  margin-top: 40px;
  transform: translateY(50px);
  transition-delay: 5s;
  transition: all 0.5s ease-out;
  opacity: 0
}
.contatti .container.fade-in{
  opacity: 1;
  transform: translateY(0px);
}
.cont_contatti{
  -webkit-box-shadow: 0px 2px 12px -2px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 2px 12px -2px rgba(0,0,0,0.75);
  box-shadow: 0px 2px 12px -2px rgba(0,0,0,0.75);
  padding: 0;
  overflow: hidden;
  margin-top: -12px;
}
.box_contatti1{
  background-color: #534B52;
  color: #EAE8E1;
  height: 0;
  padding: 1%
}
.box_contatti2{
  background-color: #d20a52;
  color: #EAE8E1;
  text-align: center;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.cont_box_contatti2{
  overflow: hidden;
  position: relative;
  height: 80vh;
}
.box_contatti3{
  background-color: #EAE8E1;
  color: #534B52;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  padding: 2% 3%;
}
.anima_contatti{
  background-color: #d20a52;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99;
  width: 100%;
  height: 100%
}
.contatti .fa{
  color: #d20a52;
}
.contatti .fas{
  color: #d20a52;
    font-size: 16px;
}
.contatti .fa-map-marker{
  font-size: 20px;
}
.contatti .fa-phone{
  font-size: 19px;
}
.contatti .fa-envelope{
  font-size: 16px;
}
.cont_box_contatti3{
  overflow-y: scroll;
  position: relative;
  height: 80vh;
}
/* width */
::-webkit-scrollbar {
    width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #EAE8E1;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #EAE8E1;
    opacity: 0.5
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #EAE8E1;
}
.infomap #close{
  position: absolute;
  top: 5px;
  right: 10px;
  font-size: 18px;
  cursor: pointer;
}
.infomap{
  width: 250px;
  height: 0px;
  display: none;
  position: absolute;
  left: 65%;
  top: 25vh;
  color: #EAE8E1;
  font-family: title;
  text-align: center;
  padding: 1%;
  background-color: #d20a52;
}
.box_contatti1 h1{
  font-family: title;
  font-size: 32px;
  color: #d20a52;
}
.box_contatti3 h2{
  font-family: title;
    font-size: 32px;
}
.box_contatti3 input{
  background-color: #EAE8E1;
  border: solid 1px #d20a52;
  width: 100%;
  padding: 18px;
  margin: 8px 0.5px;
  height: 9%
}
.box_contatti3 textarea{
  height: 200px;
  background-color: #EAE8E1;
  border: solid 1px #d20a52;
  width: 100%;
  padding: 20px 8px;
  margin: 8px 0.5px;
}
.box_contatti3 .pulsante{
  border: none;
  width: 150px;
  margin-left: calc(50% - 75px);
  margin-bottom: 33px;
}
.box_contatti3 ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color:  #534B52;
    font-family: 'Raleway', sans-serif;;
    opacity: 1; /* Firefox */
}

.box_contatti3 :-ms-input-placeholder { /* Internet Explorer 10-11 */
    color:  #534B52;
    font-family: 'Raleway', sans-serif;;
}

.box_contatti3 ::-ms-input-placeholder { /* Microsoft Edge */
    color: #534B52;
    font-family: 'Raleway', sans-serif;;
}


.spacer{
  width: 100%;
  height: 250px;
}












@media only screen and (max-width: 767px) {
  .container_index{
    margin-top: -140px;
  }
  .navbar{
    height: 70px;
  }
  .navbar-collapse {
    background-color: #EAE8E1;
    margin: 0;
    width: 100vw;
  }
  .navbar .nav li{
    width: 100%;
  }
  .navbar-nav{
    margin: 0;
  }
  .info-nav{
    display: none;
  }
  .lista span:hover{
    color: #d20a52;
  }
  .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
    background-color: #EAE8E1;
  }
  .navbar-default .navbar-toggle{
    margin-top: 20px;
  }
  .f2 h2, .f1 h2{
    font-size: 45px;
    letter-spacing: normal;
  }
  .f1{
    opacity: 1;
    min-height: 100vh;
  }
  .f1_img{
    position: relative;
    width: 100%
  }
  .f1_img img{
    width: 100%;
  }
  .f1 h2{
    margin-left: 0;
    background-color: #EAE8E1;
    text-align: center;
  }
  .f1 p{
   text-align: center;
   background-color: #EAE8E1
  }
  .f2{
    opacity: 1;
    margin-top: 0
  }
  .f2 img {
    width: 100%;
    margin-top: 0;
    margin-left: 0;
  }
  .f2 p{
    text-align: center;
  }
  .f2-3{
    height: 120px;
    margin: 100px 0 50px 0;
  }
  .f3 h2{
    font-size: 40px;
  }
  .f3{
    opacity: 1;
    margin: 0;
  }
  .f3 h2{
    text-align: center;
  }
  .f3 .col-md-6>div{
    position: relative !important;
    width: 100% !important;
    margin: 10px 0 !important;
    top: 0 !important;
    left: 0 !important;
    right: 0 !important;
  }
  .f3-4{
    margin-top: 120px;
    height: auto;
  }
  .testo_f3{
    left: 0;
    margin: 50px 10px;
    text-align: center;
  }
  .f4{
    opacity: 1;
  }
  .f4 p{
    font-size: 16px;
  }
  .f4 h4{
    font-size: 16px;
    letter-spacing: 5px;
  }
  .f4 h2{
    font-size: 40px;
    letter-spacing: 0px;
  }
  .f4 .recensioni{
    min-height: 500px;
  }
  .f4 .content_recensioni{
    height: 60%;
  }
  .carousel-indicators{
    bottom: 10px;
  }
  .carousel-control-prev-icon,
  .carousel-control-next-icon {
    background-size: 70%;
  }

  .cont_contatti, .contatti{
    overflow: visible;
  }
  .box_contatti3 input{
    height: 7%;
  }
  .cont_box_contatti3{
    height: 850px;
  }
  .cont_box_contatti2{
    height: 300px;
  }
  .menu_title {
    width: 100%;
    height: auto;
    margin-top: 30px;
    margin-left: 0;
    letter-spacing: 4px;
    font-size: 32px;
    text-align: center;
  }
  .elenco_menu{
    margin-left: -10%;
    width: 120%;
  }
  .elenco_menu li{
    font-size: 16px;
  }
  .box_fuoriMenu h2{
    font-size: 30px;
    line-height: 30px;
    text-align: center;
    margin: 0 10px 30px 10px;
}
  .box_fuoriMenu li{
      font-size: 18px;
  }
  .box_fuoriMenu ul .desc1 {
    margin-left: 10%;
    width: 90%;
  }
  .box_fuoriMenu ul .prezzo1 {
    width: 20%;
    font-size: 16px;
    }
  .menu_title h2{
    font-size: 23px;
    padding-top: 3px;
  }
  .box_fuoriMenu{
    width: 90%;
    left: 5%;
  }
  .box_fuoriMenu .exitMenu{
    float: none;
  }
  .box_fuoriMenu .fascia_rosa{
    width: 10%;
  }
  .cd-slider{
    list-style: none;
  }
  .cd-slider .content h2 {

    font-family: title;
    color: #d20a52;
    font-size: 32px;
    line-height: 30px;
    margin-top: 60px;

  }
  .cd-slider .image {
    display: none;
  }
  .cd-slider .content{
    height: 100%
  }
  .cd-slider-navigation li.selected a{
    background-color: #d20a52;
  }
  .cd-slider-navigation{
    left: 45%;
  }
  .cd-slider-navigation a{
    border: 1px solid #534B52;
  }
  .cont_prod .f0{
    margin-top: 50px
  }
    .cont_prod .rombo{
      margin-top: 20px;
    }
  .cont_prod .f4, .cont_prod .f5{
    opacity: 1;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center !important;
  }
  .cont_prod .f5{
    min-height: 210vh;
  }
  .cont_prod .f5 p{
    text-align: center !important;
  }
  .cont_prod .f4 h2, .cont_prod .f5 h2{
    margin-bottom: 25px;
    letter-spacing: 5px;
    font-size: 45px;
  }
  .cont_prod .f2-3{
    margin: 100px 0 70px 0;
    height: 0;
  }
  .cont_prod .f5 img{
    width: 100%
  }
}
